RubyGems Navigation menu

okei 1.0.2

RESTful public JSON API for units of measures following Russian national standard (OKEI).

Versions:

  1. 1.0.2 - October 25, 2014 (79 KB)
  2. 1.0.1 - October 23, 2014 (74 KB)
  3. 1.0.0 - October 21, 2014 (61.5 KB)
  4. 1.0.0.pre.rc - October 20, 2014 (1.67 MB)
  5. 0.0.2 - October 14, 2014 (308 KB)

Runtime Dependencies (5):

  • corrector ~> 0.1
  • hexx >= 1.0.1, ~> 1.0
  • jbuilder ~> 2.2
  • rails ~> 4.1
  • uuids ~> 1.1
  • Development Dependencies (9):

    Owners:

    Authors:

    • Andrew Kozin

    SHA 256 checksum:

    5a7ee60243d8debea889bcba77dfe1ed868d061e5621ae7b9728d2f0eb44358f

    Total downloads 5,986

    For this version 1,759

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.1

    Links: